/* CSS Document */
@charset "utf-8";
.mobile_slider, .mobile_tab {
	display: none;
}
.tab_desc > div {
	text-align: left;
}
@media screen and ( max-width: 320px ) {
/******** New custom CSS **********/
/*header css*/
.top_left{width:100%; float:none; text-align:center; margin:auto;}
.top_right,.top_menu{display:none;}
.top_inner{width:88%; margin:auto; float:none; text-align:center;}
.nav_logo img{width:100%; max-width:288px;}
.welcome{text-align:center;}
/*end*/

/*Body*/
.thumbnails{margin-left:0 !important;}
.features{width:100%;}
.descp{width:100%;}
/*end*/

/*footer css*/
.estorepower-bottom-footer-inner{width:100%;}
#estorepower-bottom-footer{background-color:#dadada;}
.footer_bottom{width:100%;}
.copyright-text{text-align:center; width:100%;}
.copyright-text1{text-align:center; width:100%;}
.design_icon{float:none; text-align:center; margin:auto;}
.footer-logo{display:none;}
/*end*/

.setimg{display:none !important;}	
.item-wrapper > img{height:auto !important; padding:0px 0px 0px 0px !important; max-height:270px !important; }
.thumbnails{width:100% !important;}
.white-box{max-height:296px !important; width:100% !important;}
#img-gallery-box{width:100% !important; height: auto !important;padding:0px 0px 0px 0px !important;border:none;}
.estorepower-listingarea-box{max-width:100% !important;}
.is-active *{height:auto;}
.thumbnails *{height:auto;}
.estorepower-content{margin:0px !important;}
.container{max-height:none !important; height:auto !important;}

/* gallery */
#img-gallery-box{width:100% !important;float:left !important;}
.content_right{width:100% !important;float:none !important;height:auto !important;margin-top:20px !important;}
.item_specific .heading{width:97% !important;}
.thumbnails .content{width:100% !important;height:auto !important;padding-top:5%; padding:10px !important;}
.thumbnails li{width:21% !important;height:auto !important;}
.thumbnails .thumb-image{height:103px !important;}
.thumbnails .item-hugger{height:auto !important;}
.main {display:none !important;}
 #mb_tab {display:block !important;}
/* End gallery */
	
	
/******** End custom CSS **********/	

#header {
	width: 100%;
	float: left;
}
.estorepower-welcometext {
	width: 100%;
	margin: 0 0 0.5em 0;
	float: left;
	text-align: center;
	position: relative;
}
#estorepower-logo img {
	width: 100%;
	max-width: 100%;
}
#header #estorepower-search {
	display: none;
}
#estorepower-menu {
	display: none;
}
.promo-sec {
	display: none;
}
.estorepower-content {
	width: 100%;
	float: left;
}
#LeftPanel {
	display: none;
}
#listingarea {
	width: 100%;
}
.estorepower-listinghead {
	width: 96%;
	padding: 8px 2%;
}

.desc-hedtitle {
	width: 96%;
	padding: 8px 2%;
	text-align:center;
}
.desc-rd {
	width: 94%;
	padding: 3%;
	border: 0 none;
}
#teb-bg {
	display: block;
}
.estorepower-scrolleo-box {
	display: none;
}
.estorepower-wrapcens {
	margin: 0.5em 0 0;
}
#estorepower-footer {
	width: 100%;
	float: left;
}
#estorepower-footer #estorepower-footernav, #estorepower-newsletter {
	display: none;
}
#estorepower-social {
	width: 100%;
	margin: 0 0 1em 0;
}


}
@media only screen and (min-device-width : 321px) and (max-device-width : 568px) {
/*header css*/
.top_left{width:100%; float:none; text-align:center; margin:auto;}
.top_right,.top_menu{display:none;}
.top_inner{width:88%; margin:auto; float:none; text-align:center;}
.nav_logo img{width:100%; max-width:288px;}
.welcome{text-align:center;}
/*end*/

/*Body*/
.thumbnails{margin-left:0 !important;}
.features{width:100%;}
.descp{width:100%;}
/*end*/

/*footer css*/
.estorepower-bottom-footer-inner{width:100%;}
#estorepower-bottom-footer{background-color:#dadada;}
.footer_bottom{width:100%;}
.copyright-text{text-align:center; width:100%;}
.copyright-text1{text-align:center; width:100%;}
.design_icon{float:none; text-align:center; margin:auto;}
.footer-logo{display:none;}
/*end*/

.setimg{display:none !important;}	
.item-wrapper > img{height:auto !important; padding:0px 0px 0px 0px !important; max-height:270px !important; }
.thumbnails{width:100% !important;}
.white-box{max-height:296px !important; width:100% !important;}
#img-gallery-box{width:100% !important; height: auto !important;padding:0px 0px 0px 0px !important;border:none;}
.estorepower-listingarea-box{max-width:100% !important;}
.is-active *{height:auto;}
.thumbnails *{height:auto;}
.estorepower-content{margin:0px !important;}
.container{max-height:none !important; height:auto !important;}

/* gallery */
#img-gallery-box{width:100% !important;float:left !important;}
.content_right{width:100% !important;float:none !important;height:auto !important;margin-top:20px !important;}
.item_specific .heading{width:97% !important;}
.thumbnails .content{width:100% !important;height:auto !important;padding-top:5%; padding:10px !important;}
.thumbnails li{width:21% !important;height:auto !important;}
.thumbnails .thumb-image{height:103px !important;}
.thumbnails .item-hugger{height:auto !important;}
.main {display:none !important;}
 #mb_tab {display:block !important;}
/* End gallery */

.estorepower-welcometext {
	width: 100%;
	margin: 0 0 0.5em 0;
	float: left;
	text-align: center;
	position: relative;
}
#estorepower-logo img {
	width: 100%;
	max-width: 100%;
}
#header #estorepower-search {
	display: none;
}
#estorepower-menu {
	display: none;
}
.promo-sec {
	display: none;
}
.estorepower-content {
	width: 100%;
	float: left;
}
#LeftPanel {
	display: none;
}
#listingarea {
	width: 100%;
}
.estorepower-listinghead {
	width: 96%;
	padding: 8px 2%;
}

.desc-hedtitle {
	width: 96%;
	padding: 8px 2%;
	text-align:center;
}
.desc-rd {
	width: 94%;
	padding: 3%;
	border: 0 none;
}
#teb-bg {
	display: block;
}
.estorepower-scrolleo-box {
	display: none;
}
.estorepower-wrapcens {
	margin: 0.5em 0 0;
}
#estorepower-footer {
	width: 100%;
	float: left;
}
#estorepower-footer #estorepower-footernav, #estorepower-newsletter {
	display: none;
}
#estorepower-social {
	width: 100%;
	margin: 0 0 1em 0;
}



}
@media only screen and (min-width: 480px) and (max-width: 767px) {
/*header css*/
.top_left{width:100%; float:none; text-align:center; margin:auto;}
.top_right,.top_menu{display:none;}
.top_inner{width:88%; margin:auto; float:none; text-align:center;}
.nav_logo img{width:100%; max-width:288px;}
.welcome{text-align:center;}
/*end*/

/*Body*/
.thumbnails{margin-left:0 !important;}
.features{width:100%;}
.descp{width:100%;}
/*end*/

/*footer css*/
.estorepower-bottom-footer-inner{width:100%;}
#estorepower-bottom-footer{background-color:#dadada;}
.footer_bottom{width:100%;}
.copyright-text{text-align:center; width:100%;}
.copyright-text1{text-align:center; width:100%;}
.design_icon{float:none; text-align:center; margin:auto;}
.footer-logo{display:none;}
/*end*/


.setimg{display:none !important;}	
.item-wrapper > img{height:auto !important; padding:0px 0px 0px 0px !important; max-height:270px !important; }
.thumbnails{width:100% !important;}
.white-box{max-height:296px !important; width:100% !important;}
#img-gallery-box{width:100% !important; height: auto !important;padding:0px 0px 0px 0px !important;border:none;}
.estorepower-listingarea-box{max-width:100% !important;}
.is-active *{height:auto;}
.thumbnails *{height:auto;}
.estorepower-content{margin:0px !important;}
.container{max-height:none !important; height:auto !important;}

/* gallery */
#img-gallery-box{width:100% !important;float:left !important;}
.content_right{width:100% !important;float:none !important;height:auto !important;margin-top:20px !important;}
.item_specific .heading{width:97% !important;}
.thumbnails .content{width:100% !important;height:auto !important;padding-top:5%; padding:10px !important;}
.thumbnails li{width:21% !important;height:auto !important;}
.thumbnails .thumb-image{height:103px !important;}
.thumbnails .item-hugger{height:auto !important;}
.main {display:none !important;}
 #mb_tab {display:block !important;}
/* End gallery */

.estorepower-content {
	width: 100%;
	float: left;
}
#LeftPanel {
	display: none;
}
#listingarea {
	width: 100%;
}
.estorepower-listinghead {
	width: 96%;
	padding: 8px 2%;
}

.desc-hedtitle {
	width: 96%;
	padding: 8px 2%;
	text-align:center;
}
.desc-rd {
	width: 94%;
	padding: 3%;
	border: 0 none;
}
#teb-bg {
	display: block;
}
.estorepower-scrolleo-box {
	display: none;
}
.estorepower-wrapcens {
	margin: 0.5em 0 0;
}
#estorepower-footer {
	width: 100%;
	float: left;
}
#estorepower-footer #estorepower-footernav, #estorepower-newsletter {
	display: none;
}
#estorepower-social {
	width: 100%;
	margin: 0 0 1em 0;
}

}

@media screen and (min-width: 600px) and (max-width: 900px) {
/*header css*/
.top_left{width:100%; float:none; text-align:center; margin:auto;}
.top_right,.top_menu{display:none;}
.top_inner{width:88%; margin:auto; float:none; text-align:center;}
.nav_logo img{width:100%; max-width:288px;}
.welcome{text-align:center;}
/*end*/

/*Body*/
.thumbnails{margin-left:0 !important;}
.features{width:100%;}
.descp{width:100%;}
/*end*/

/*footer css*/
.estorepower-bottom-footer-inner{width:100%;}
#estorepower-bottom-footer{background-color:#dadada;}
.footer_bottom{width:100%;}
.copyright-text{text-align:center; width:100%;}
.copyright-text1{text-align:center; width:100%;}
.design_icon{float:none; text-align:center; margin:auto;}
.footer-logo{display:none;}
/*end*/

.setimg{display:none !important;}	
.item-wrapper > img{height:auto !important; padding:0px 0px 0px 0px !important; max-height:270px !important; }
.thumbnails{width:100% !important;}
.white-box{max-height:296px !important; width:100% !important;}
#img-gallery-box{width:100% !important; height: auto !important;padding:0px 0px 0px 0px !important;border:none;}
.estorepower-listingarea-box{max-width:100% !important;}
.is-active *{height:auto;}
.thumbnails *{height:auto;}
.estorepower-content{margin:0px !important;}
.container{max-height:none !important; height:auto !important;}

/* gallery */
#img-gallery-box{width:100% !important;float:left !important;}
.content_right{width:100% !important;float:none !important;height:auto !important;margin-top:20px !important;}
.item_specific .heading{width:97% !important;}
.thumbnails .content{width:100% !important;height:auto !important;padding-top:5%; padding:10px !important;}
.thumbnails li{width:21% !important;height:auto !important;}
.thumbnails .thumb-image{height:103px !important;}
.thumbnails .item-hugger{height:auto !important;}
.main {display:none !important;}
 #mb_tab {display:block !important;}
/* End gallery */

.estorepower-content {
	width: 100%;
	float: left;
}
#LeftPanel {
	display: none;
}
#listingarea {
	width: 100%;
}
.estorepower-listinghead {
	width: 96%;
	padding: 8px 2%;
}

.desc-hedtitle {
	width: 96%;
	padding: 8px 2%;
	text-align:center;
}
.desc-rd {
	width: 94%;
	padding: 3%;
	border: 0 none;
}
#teb-bg {
	display: block;
}
.estorepower-scrolleo-box {
	display: none;
}
.estorepower-wrapcens {
	margin: 0.5em 0 0;
}
#estorepower-footer {
	width: 100%;
	float: left;
}
#estorepower-footer #estorepower-footernav, #estorepower-newsletter {
	display: none;
}
#estorepower-social {
	width: 100%;
	margin: 0 0 1em 0;
}
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {

}
